
Ryzom - Bug # 480

Status: Closed Priority: Normal
Author: kervala Category: NeL: General
Created: 04/10/2009 Assignee: kervala
Updated: 09/30/2010 Due date:
Subject: Bad fog color with NL_NO_ASM
Description

When we deactivate all assembler code in NeL, the fog is black (inverted ?).

History
#1 - 04/10/2009 05:00 pm - kervala
- Category set to 3d
- Status changed from New to Validated
- Target version set to Version 0.7.0

#2 - 04/10/2009 05:01 pm - kervala
- Status changed from Validated to Assigned
- Assignee set to kervala

#3 - 04/10/2009 05:03 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r1308.

#4 - 05/11/2009 08:17 pm - sfb
- Status changed from Resolved to Closed

#5 - 09/29/2010 09:29 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d)
- Target version deleted (Version 0.7.0)

#6 - 09/30/2010 02:40 pm - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
